Affected packages

Packages affected by perl-IPC-Run3 upgrade from 0.048-29.fc39 to 0.049-1.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
rt build 1 4 months ago
R-waveslim build None 4 months ago
octave-odepkg build None 4 months ago
uucp build None 4 months ago
festival build None 4 months ago
libcaca build None 4 months ago
gtk-doc build None 4 months ago
trademgen build None 4 months ago
gecode build None 4 months ago
mathgl build None 4 months ago
uudeview build None 4 months ago
Macaulay2 build None 4 months ago
Singular build None 4 months ago
python-mplcairo build None 4 months ago
python-mpmath build None 4 months ago
openms build None 4 months ago
R-ggplot2movies build None 4 months ago
R-RcppDate build None 4 months ago
R-DelayedArray build None 4 months ago
liblouisutdml build None 4 months ago
simspark build None 4 months ago
R-jose build None 4 months ago
R-jqr build None 4 months ago
player build None 4 months ago
R-Biostrings build None 4 months ago
rocm-smi build None 4 months ago
asymptote build None 4 months ago
gnuradio build None 4 months ago
R-XML build None 4 months ago
gsequencer build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-IPC-Run3 upgrade from 0.048-29.fc39 to 0.049-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.